<!doctype html>

<html lang="en">

<head>
	<meta charset="utf-8" />
	<title>Tango2Epics Tango</title>
	
	<link rel="stylesheet" href="index.css"/>
</head>

<body>
	<div id="wrapper_all">
	
		<div id="topMenu">
			<table width="100%" border="1">
				<thead>
					<tr><td colspan="5">Tango2Epics Tango Device</td></tr>
				</thead>
				<tbody>
					<tr>
						<td><a href="./index.html">Description</a></td>
						<td><a href="./properties.html">Properties</a></td>
						<td><a href="./Commands.html">Commands</a></td>
						<td><a href="./Attributes.html">Attributes</a></td>
						<td><a href="./States.html">States</a></td>
					</tr>
				</tbody>
			</table>
		</div>
		
		<div id="topDiv">
			<div id="topLeftDiv">
			<table id="ClassID" border="1">
				<thead>
					<tr>
						<td>Tango2Epics Attributes</td>
					</tr>
					<tr>
						<td>Static Attributes</td>
					</tr>
				</thead>
				
				<tbody>
					<tr>
						<td>There are no static attributes!</td>
					</tr>
				</tbody>
				
				<thead>
					<tr>
						<td>Dynamic Attributes</td>
					</tr>
				</thead>
				
				</tbody>
					<tr>
						<td>Dynamic attributes are created in the initialization phase, accordning to the Variable device property.<br>
						See device <a href="./properties.html">properties</a> for details on configuration.</td>
					</tr>
				</tbody>
			</table>
			</div>
		</div>
		
	</div>
</body>

</html>